uuid: 6c559b8d-d494-4718-a526-d64a1a366857
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k
id: node_make_unsticky_action
label: 'Make content unsticky'
type: node
plugin: node_make_unsticky_action
configuration: {  }
